<problem
    id               = "H"

    problem-type     = "ACM-ICPC"
    test-count       = "60"
    input-mask       = "%02d"
    output-mask      = "%02d.a"
    time-limit       = "20000"
    memory-limit     = "64M"
    checker          = "%STDLIB"
    judge-solution   = "hard_petr.dpr"
/>
